Uploaded image for project: 'Hue'
  1. Hue
  2. HUE-3880

[core] Add importlib directly for Python 2.6

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.9.0
    • Fix Version/s: 3.11.0
    • Component/s: core.backend
    • Labels:
      None
    • Target Version:
    • Sprint:
      May 2-13, 2016

      Description

      pysaml and other modules require importlib, which is not available in Python 2.6.

        Attachments

          Activity

            People

            • Assignee:
              jennykim Jenny Kim
              Reporter:
              jennykim Jenny Kim
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: